/* $Id$ */
/*============================================================================*
 |                 Copyright (c) 2016 Applaud Solutions UK Ltd                |
 |                             All rights reserved                            |
 *===========================================================================*/

SET VERIFY OFF
SET FEEDBACK OFF
WHENEVER OSERROR  EXIT FAILURE ROLLBACK
WHENEVER SQLERROR EXIT FAILURE ROLLBACK

CREATE OR REPLACE FORCE VIEW XXAS_PERF_PARTICIPANTS_V
AS
SELECT  xxas_com_msg_pkg.get_string(xpp.participant_message_name) participant
       ,xpp.*
  FROM xxas_perf_participants xpp;
            
BEGIN
  xxas_fnd_dictionary_pkg.add_view
   (p_application_short_name => xxas_util_pkg.app
   ,p_view_name              => 'XXAS_PERF_PARTICIPANTS_V'
   ,p_description            => 'Applaud Performance Participants View');
END;     
/       

COMMIT;
EXIT;

